BODY {
	border : 0px none;
	margin : 0;
    padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}

TABLE {
	border: 0px none;
	margin:0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}

.normal {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	margin:0px;
	padding:0px;
	font-weight : normal;
}

.fat {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	margin:0px;
	padding:0px;
	font-weight : bold;
}

A.button:link{
	text-decoration: none
}
A.button:hover{
	text-decoration: none
}
A.button:visited{
	text-decoration: none
}


.caption {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : italic;
}


.titleimage {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 1pt;
}

.adress {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	margin:0px;
	padding:0px;
}
